MPEG-1 Layer 2 (MP2) decoder-plugin install

by Aditya Prabhakar   Last Updated May 16, 2019 02:02 AM

I have installed Ubuntu 15.04 on my machine. When I tried to play a video it asked me to install one plugin (Plugin - MPEG-1 Layer 2 (MP2) decoder). Can anyone help me get this plugin installed?

Tags : 15.04 codecs


Answers 1


You can install all codecs, Microsoft fonts and flash in one command

sudo apt-get install ubuntu-restricted-extras

If you want to install just that codec, run

sudo apt-get install libmpeg2-4
Pilot6
Pilot6
August 15, 2015 14:43 PM

Related Questions


Updated April 19, 2015 22:01 PM

Updated February 26, 2017 22:02 PM

Updated March 11, 2017 20:02 PM

Updated May 16, 2015 01:00 AM

Updated August 11, 2015 18:01 PM